@charset "UTF-8";
.simHeaderGuide {
  background-image: url(/laravel/images/simulator/accordion_header.jpg);
}
/* #################################
###  セット商品　アコーディオン用
################################# */
.simOptTbl .simOptTblImg {
  width: 50px;
}
.simOptTbl .simOptTblImg img {
  width: 50px;
}
.simOptTbl .simOptTblName {
  width: 25em;
}
.simOptTbl .simOptTblPrice, .simOptTbl .simOptTblCount, .simOptTbl .simOptTblLength, .simOptTbl .simOptTblAllLength {
  white-space: nowrap;
}
.simOptTbl .simOptTblPrice {
  width: 6em;
}
.simOptTbl .simOptTblCount {
  width: 5em;
}
.simOptTbl .simOptTblAllLength, .simOptTbl .simOptTblLength {
  width: 6em;
}